## x11vnc 0.9.3-maemo2

=== debian/changelog ===
x11vnc (0.9.3-maemo2) unstable; urgency=high

  * Hacked to build under scratchbox
  * Icons and desktop added

 -- Tom Zerucha <tz1@mac.com>  Wed, 19 Nov 2008 11:00:00 +0600
