## x11vnc 0.9.3-maemo4

=== debian/changelog ===
x11vnc (0.9.3-maemo4) unstable; urgency=high

  * Hacked to build under scratchbox
  * desktop added
  * more cleanup

 -- Tom Zerucha <tz1@mac.com>  Wed, 19 Nov 2008 11:00:00 +0600
