=== debian/control ===
Source: x11vnc
Section: user/utils
Priority: optional
Maintainer: tz <tz1@mac.com>
Build-Depends: autoconf, automake, autotools-dev, cdbs, debhelper (>= 5.0.0), patchutils, libtool, libavahi-client-dev, libjpeg62-dev, libssl-dev, libx11-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxrandr-dev, libxtst-dev, xutils-dev, zlib1g-dev
Standards-Version: 3.7.2

Package: x11vnc
Section: user/utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VNC server to allow remote access to an existing X session
 x11vnc allows one to view remotely and interact with real X displays (i.e. a
 display corresponding to a physical monitor, keyboard, and mouse) with any
 VNC viewer. It has built-in SSL encryption and authentication, UNIX account
 and password support, server-side scaling, single port HTTPS and VNC, mDNS
 service advertising, and TightVNC and UltraVNC file-transfer.
