## x11vnc 0.9.3-maemo6

=== debian/changelog ===
x11vnc (0.9.3-maemo6) unstable; urgency=low

  * Small fixes on autogen.sh to compile on fremantle 

 -- Walter <walter.guerra@signove.com>  Thu,  4 Jun 2009 09:44:09 -0400

x11vnc (0.9.3-maemo5) unstable; urgency=high

  * moved to official user/utilities 
  * Hacked to build under scratchbox
  * desktop added
  * more cleanup

 -- Tom Zerucha <tz1@mac.com>  Wed, 19 Nov 2008 11:00:00 +0600
