=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: x11vnc
-Section: user/utils
+Section: user/utilities
 Priority: optional
 Maintainer: tz <tz1@mac.com>
-Build-Depends: autoconf, automake, autotools-dev, cdbs, debhelper (>= 5.0.0), patchutils, libtool, libavahi-client-dev, libjpeg62-dev, libssl-dev, libx11-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxrandr-dev, libxtst-dev, xutils-dev, zlib1g-dev
+Build-Depends: autoconf, automake, autotools-dev, cdbs, debhelper (>= 5.0.0), patchutils, libtool, libavahi-client-dev, libjpeg62-dev, libssl-dev, libx11-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxrandr-dev, libxtst-dev, xutils-dev, zlib1g-dev, x11proto-xext-dev, libxi-dev
 Standards-Version: 3.7.2
 
 Package: x11vnc
-Section: user/utils
+Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: VNC server to allow remote access to an existing X session
