=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Use included autotools+configure script
# !!! Replace this hack with DEB_AUTO_UPDATE_* if CDBS gets support for automake args !!!
DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS = --with-x11vnc --host=$(SBOX_DPKG_INST_ARCH) --without-tightvnc-filetransfer --without-sdl --without-avahi

# clean up x11vnc & autotools mess
clean::
	+-$(DEB_MAKE_INVOKE)/x11vnc -k $(DEB_MAKE_CLEAN_TARGET)
	rm -rf aclocal.m4 autom4te.cache config.* _configs.sed configure depcomp install-sh missing rfbconfig.h.in rfb/rfbconfig.h rfb/rfbint.h
	rm -f `find . -name Makefile`
	rm -f `find . -name Makefile.in`

build/x11vnc::
	$(DEB_MAKE_ENVVARS) $(MAKE) -C $(DEB_BUILDDIR)/x11vnc

install/x11vnc::
	rm -r debian/x11vnc/*
	$(DEB_MAKE_ENVVARS) $(MAKE) -C $(DEB_BUILDDIR)/x11vnc $(DEB_MAKE_INSTALL_TARGET)
	strip debian/x11vnc/usr/bin/x11vnc
	rm -r debian/x11vnc/usr/share
	cp -a share debian/x11vnc/usr
