## x11vnc 0.9.3-maemo7

=== debian/changelog ===
x11vnc (0.9.3-maemo7) unstable; urgency=low

  * Version increased to compile with new fremantle SDK (autobuilder)

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Wed, 18 Nov 2009 18:47:00 -0300
