## x11vnc 0.9.10

=== debian/changelog ===
x11vnc (0.9.10-1) unstable; urgency=low

  * New upstream release:
    - enabled fix for tight security type for RFB 3.8 (Closes: #517422)
  * Add x11vnc-data package: split jar files.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control:
    - bump debhelper build dependencies.
    - bump Standards-Version to 3.8.4 (no changes needed).
  * Update debian/rules:
    - enable parallel build (pass --parallel option to dh).
    - list missing files (pass --list-missing option to dh).
    - rebuild signed jar files on all architectures except:
      hppa, hurd-i386, kfreebsd-amd64 and kfreebsd-i386.
      The Sun's java/jarsigner isn't available on these architectures.
      (Closes: #559088)

 -- Fathi Boudra <fabo@debian.org>  Mon, 14 Jun 2010 11:49:13 +0300

x11vnc (0.9.9-1) unstable; urgency=low

  * New upstream release:
    - Improve -rfbauth option documentation in the manual page.
      (Closes: #496294)
    - Improve -quiet option documentation. (Closes: #560805)
    - Print error reasons for -storepasswd failures. (Closes: #560809)
  * Drop XTrap support. XTrap has been removed from the xserver.
    Remove libxtrap-dev build dependency. (Closes: #559699)
  * Add chrpath build dependency to remove x11vnc rpath.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Wed, 23 Dec 2009 11:58:48 +0100

x11vnc (0.9.8-2) unstable; urgency=low

  * Updated debian/copyright:
    - Added OpenSSl license exception to link against libssl.
  * Updated debian/control:
    - Set myself as Maintainer.
    - Added libssl-dev build dependency.
    - Added openssl dependency. (Closes: #501020)
  * Updated debian/rules:
    - Removed --without-ssl configure option.

 -- Fathi Boudra <fabo@debian.org>  Mon, 10 Aug 2009 07:55:12 +0200

x11vnc (0.9.8-1) unstable; urgency=low

  * QA upload.
  * New upstream release (Closes: #529010):
    - x11vnc is removed upstream from libvncserver sources.
      Now, it is released separately.
    - fixed x11vnc -forever segfault. (Closes: #461382)
    - x11vnc.desktop file is included. (Closes: #475113)
  * Bumped debian/compat from 5 to 7.
  * Updated debian/control:
    - Cleanuped build dependencies.
    - Removed libssl-dev build dependency.
    - Added Homepage field.
    - Added tk dependency. (Closes: #505213)
    - Added default-jdk build dependency. java applet are built from sources.
      (Closes: #507011, #500970)
  * Updated debian/copyright.
  * Switched debian/rules from cdbs to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Fri, 07 Aug 2009 15:45:36 +0200

libvncserver (0.9.3.dfsg.1-2) unstable; urgency=low

  * QA upload.
  * Drop useless build-depends on linux-libc-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 May 2009 20:11:07 +0200

libvncserver (0.9.3.dfsg.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release. (Closes: #448942)
    - CVS tag X11VNC_REL_0_9_3
  * Switched rules to CDBS.
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2
  * Enabled shared libraries. (Closes: #373298)
  * Dropped vncommand, since it isn't installed by make install.
    - All hate-mail should be sent to debian@pusling.com
  * Added debug package.
  * Removed the classes/ dir, there are no sources for the jar files.
    - Appended .dfsg.1 to source version.
    - Added patch 01_ignore_classes to allow building without classes/ dir.
  * Added patch 02_linux_test to look for /usr/include/linux instead of /dev/vcsa

 -- Matthew Rosewarne <mrosewarne@inoutbox.com>  Mon, 05 Nov 2007 03:22:20 -0500

libvncserver (0.8.2-2) unstable; urgency=low

  * Orphaning package 

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 25 Apr 2007 12:00:32 +0200

libvncserver (0.8.2-1) unstable; urgency=high

  * New upstream release. Closes: #373808
  * This new release fixes a security bug which might be present in the
    previous release of the package. Closes: #376824
  * urgency=high because a probable security bug was fixed.

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 17 Jul 2006 20:43:38 +0200

libvncserver (0.7.1-5) unstable; urgency=high

  * Re-upload with urgency=high because the package in testing is unusable

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 12 Jan 2006 15:30:00 +0100

libvncserver (0.7.1-4) unstable; urgency=low

  * Put x11vnc 0.7.3 sources in their own directory. Closes: #333880
  * Updated build-depends. Closes: #347019

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  9 Jan 2006 23:13:15 +0100

libvncserver (0.7.1-3) unstable; urgency=low

  * Added x11vnc 0.7.3 sources. Closes: #328943
  * Added the x11vnc FAQ which is in the README. Closes: #325479
  * Added build dependencies on libxdamage-dev, libfixes-dev, libxrandr-dev

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 28 Sep 2005 19:00:05 +0200

libvncserver (0.7.1-2) unstable; urgency=low

  * Removed the /dev/vcsa1 test to fix the pbuilder bug. Closes: #322643
  * new vncommand package: allows you to attach a VNC server to any command

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 26 Aug 2005 18:02:16 +0200

libvncserver (0.7.1-1) unstable; urgency=low

  * New upstream release. Closes: #309385

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 25 Mar 2005 20:48:38 +0100

libvncserver (0.7-1) unstable; urgency=low

  * New upstream release
  * New upstream x11vnc man page. Closes: Bug#277510

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 31 Jan 2005 23:06:17 +0100

libvncserver (0.6-3) unstable; urgency=low

  * Added the latest x11vnc.c (0.6.1) which has the -scale option.
  * Added the scale option in the manual.

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 16 Jul 2004 16:26:09 +0200

libvncserver (0.6-2) unstable; urgency=low

  * Added the latest x11vnc.c from the CVS. Closes: Bug#246205

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 29 Apr 2004 22:09:53 +0200

libvncserver (0.6-1) unstable; urgency=low

  * Initial Release.
  * Integrated the last release of x11vnc.


