=== debian/control ===
Source: x11vnc
Section: x11
Priority: optional
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), chrpath, automake, libtool, default-jdk,
 libavahi-client-dev, libssl-dev, libvncserver-dev (>= 0.9.7),
 libxdamage-dev, libxext-dev, libxfixes-dev, libxinerama-dev, libxrandr-dev,
 libxss-dev, libxtst-dev
Standards-Version: 3.8.4
Homepage: http://www.karlrunge.com/x11vnc/

Package: x11vnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11vnc-data (= ${source:Version}),
 openssl, tk
Description: VNC server to allow remote access to an existing X session
 x11vnc allows one to view remotely and interact with real X displays (i.e. a
 display corresponding to a physical monitor, keyboard, and mouse) with any
 VNC viewer. It has built-in SSL encryption and authentication, UNIX account
 and password support, server-side scaling, single port HTTPS and VNC, mDNS
 service advertising, and TightVNC and UltraVNC file-transfer.

Package: x11vnc-data
Architecture: all
Depends: ${misc:Depends}
Recommends: x11vnc (>= ${source:Version})
Replaces: x11vnc (<< 0.9.10)
Description: data files for x11vnc
 This package contains the data files for x11vnc, a VNC server allowing remote
 access to an existing X session. Unless you have 'x11vnc' package installed,
 you probably won't find this package useful.
