## x11vnc 0.9.12

=== debian/changelog ===
x11vnc (0.9.12-1) unstable; urgency=low

  * New upstream release. (Closes: #609899)
    - jar files fail to work on earlier jvm's. (Closes: #593305)
    - FTBFS: error: 'pointer' redeclared as different kind of symbol.
      (Closes: #610802)

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Feb 2011 12:04:32 +0200

x11vnc (0.9.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: B-D-I on openjdk-6-jdk rather than B-D on default-jdk.
  * debian/rules: Only rebuild jars in binary and binary-indep targets.
    (Closes: #598619)

 -- Tim Retout <diocles@debian.org>  Mon, 18 Oct 2010 23:53:56 +0100
