=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.4.15), chrpath, automake, libtool, default-jdk,
+Build-Depends: debhelper (>= 8.0.0), chrpath, automake, libtool,
  libavahi-client-dev, libssl-dev, libvncserver-dev (>= 0.9.7),
  libxdamage-dev, libxext-dev, libxfixes-dev, libxinerama-dev, libxrandr-dev,
  libxss-dev, libxtst-dev
-Standards-Version: 3.8.4
+Build-Depends-Indep: openjdk-6-jdk
+Standards-Version: 3.9.1
 Homepage: http://www.karlrunge.com/x11vnc/
 
 Package: x11vnc
