=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --list-missing

binary binary-indep:
	dh $@ --parallel --list-missing --until dh_auto_install
	$(MAKE) -C classes/ssl/src update_jars
	$(MAKE) -C classes/ssl/src clean
	dh_auto_install -- -C classes
	dh $@ --parallel --list-missing --remaining

override_dh_auto_configure:
	aclocal
	autoheader
	automake --add-missing --copy
	autoconf
	dh_auto_configure -- --with-system-libvncserver

override_dh_auto_build:
	dh_auto_build -- -C x11vnc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf autom4te.cache
	rm -f aclocal.m4 config.guess config.sub configure \
		depcomp install-sh missing \
		rfbconfig.h.in rfb/rfbconfig.h rfb/rfbint.h
	find . -type f -name Makefile.in -delete
	find . -type f -name '*.jar' -delete

override_dh_auto_install:
	dh_auto_install -- -C x11vnc
	find debian -type f -name 'x11vnc' | xargs chrpath -d

.PHONY: override_dh_auto_test
