=== classes/ssl/src/tight/Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 CP = cp
 JC = javac
+JC_ARGS = -target 1.4 -source 1.4
 JAR = jar
 ARCHIVE = VncViewer.jar
 MANIFEST = MANIFEST.MF
@@ -31,7 +32,7 @@
 all: $(CLASSES) $(ARCHIVE)
 
 $(CLASSES): $(SOURCES)
-	$(JC) -target 1.4 -O $(SOURCES)
+	$(JC) $(JC_ARGS) -O $(SOURCES)
 
 $(ARCHIVE): $(CLASSES) $(MANIFEST)
 	$(JAR) cfm $(ARCHIVE) $(MANIFEST) $(CLASSES) $(SSL_CLASSES)
