=== debian/changelog ===
x11vnc (0.9.13-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group. (see #879439)
  * Use default-jdk for building.

 -- Adrian Bunk <bunk@debian.org>  Thu, 29 Mar 2018 15:15:50 +0300

x11vnc (0.9.13-2) unstable; urgency=medium

  * Add patches:
    - 0001-Fix-openssl-1.1.x-detection.patch - update configure.ac to detect
      the OpenSSL  instead of SSL_library_init function
    - 0002-Support-openssl-1.1.0.patch - add support for OpenSSL 1.1.0
      (Closes: #845106)
    - do-not-run-dbus-launch.patch (Closes: #836401)
    - enforce-bash.patch - enforce bash due to shopt usage (Closes: #690637)
  * Update 10_usepkgconfig.diff: use $PKG_CONFIG instead of pkg-config.
    Thanks to Helmut Grohne. (Closes: #845723)
  * Update debian/control:
    - add dh-autoreconf build dependency
    - we really want openjdk, so use openjdk-8-jdk | openjdk-7-jdk
  * Update debian/rules: pass --without-tightvnc-filetransfer to configure.

 -- Fathi Boudra <fabo@debian.org>  Wed, 21 Dec 2016 16:59:50 +0200

x11vnc (0.9.13-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with libssl1.0-dev for now. (Closes: #845106)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 19 Dec 2016 02:37:39 +0000

x11vnc (0.9.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * 10_usepkgconfig.diff: Use pkg-config instead of libvncserver-config to
    locate libvncserver/client. This prevents unnecessary linkage and fixes a
    FTBFS caused by trying to link against libgcrypt (which is not a
    build-dependency). Closes: #760086

 -- Andreas Metzler <ametzler@debian.org>  Sun, 31 Aug 2014 18:16:32 +0200

x11vnc (0.9.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Transition package to use default java implementation":
    apply patch from Ubuntu / James Page:

    Transition package to build with default java implementation:
     - d/control: BD on default-jdk (>= 1:1.6) instead of openjdk-6-jdk.

    (Closes: #684378)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2013 19:14:10 +0200

x11vnc (0.9.13-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sat, 31 Dec 2011 12:57:29 +0200
