=== debian/control ===
--- 
+++ 
@@ -1,19 +1,33 @@
 Source: x11vnc
 Section: x11
 Priority: optional
-Maintainer: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 8.0.0), chrpath, automake, libtool,
- libavahi-client-dev, libssl-dev, libvncserver-dev (>= 0.9.7),
- libxdamage-dev, libxext-dev, libxfixes-dev, libxinerama-dev, libxrandr-dev,
- libxss-dev, libxtst-dev
-Build-Depends-Indep: openjdk-6-jdk
-Standards-Version: 3.9.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: automake,
+               chrpath,
+               debhelper (>= 9),
+               dh-autoreconf,
+               libavahi-client-dev,
+               libssl-dev,
+               libtool,
+               libvncserver-dev (>= 0.9.9),
+               libxdamage-dev,
+               libxext-dev,
+               libxfixes-dev,
+               libxinerama-dev,
+               libxrandr-dev,
+               libxss-dev,
+               libxtst-dev
+Build-Depends-Indep: default-jdk
+Standards-Version: 3.9.8
 Homepage: http://www.karlrunge.com/x11vnc/
 
 Package: x11vnc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, x11vnc-data (= ${source:Version}),
- openssl, tk
+Depends: openssl,
+         tk,
+         x11vnc-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: VNC server to allow remote access to an existing X session
  x11vnc allows one to view remotely and interact with real X displays (i.e. a
  display corresponding to a physical monitor, keyboard, and mouse) with any
