=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --list-missing
+	dh $@ --parallel --with autoreconf --list-missing
 
 binary binary-indep:
 	dh $@ --parallel --list-missing --until dh_auto_install
@@ -11,11 +11,7 @@
 	dh $@ --parallel --list-missing --remaining
 
 override_dh_auto_configure:
-	aclocal
-	autoheader
-	automake --add-missing --copy
-	autoconf
-	dh_auto_configure -- --with-system-libvncserver
+	dh_auto_configure -- --with-system-libvncserver --without-tightvnc-filetransfer
 
 override_dh_auto_build:
 	dh_auto_build -- -C x11vnc
@@ -33,4 +29,4 @@
 	dh_auto_install -- -C x11vnc
 	find debian -type f -name 'x11vnc' | xargs chrpath -d
 
-.PHONY: override_dh_auto_test
+override_dh_auto_test:
