## x11vnc 0.9.13.1

=== debian/changelog ===
x11vnc (0.9.13.1-6) unstable; urgency=medium

  * update

 -- Nikita Yushchenko <yoush@debian.org>  Mon, 28 Jun 2021 15:30:24 +0800

x11vnc (0.9.13.1-6) unstable; urgency=low

  * Non-maintainer upload.
  * fix cve-2020-29074

 -- kongxinglong <kongxinglong@uniontech.com>  Fri, 18 Jun 2021 13:24:51 +0800

x11vnc (0.9.13-6) unstable; urgency=medium

  * Add two buffer overflow fixes from upstream. Closes: #851496, #859213.
    This is a temporary measure, new upstream should be package instead.

 -- Nikita Yushchenko <yoush@debian.org>  Mon, 07 May 2018 23:13:43 +0300

x11vnc (0.9.13-5) unstable; urgency=low

  * Split build and install into arch and indep parts (Closes: #895591).

 -- Nikita Yushchenko <yoush@debian.org>  Fri, 13 Apr 2018 17:09:45 +0300

x11vnc (0.9.13-4) unstable; urgency=low

  * New maintainer (Closes: #879439).
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Use compat version 10:
    - no need to pass --parallel to dh,
    - no need to pass --with autoreconf to dh and build-depend on autoreconf.
  * Re-arrange commands in debian/rules to avoid need of dh --until.

 -- Nikita Yushchenko <yoush@debian.org>  Tue, 10 Apr 2018 21:39:56 +0300
