## x11vnc 0.9.16

=== debian/changelog ===
x11vnc (0.9.16-3) unstable; urgency=medium

  * debian/control Team maintenance
  * debian/control Rules-Requires-Root: no
  * debian/control Bump Standards-Version to 4.4.1 (no changes needed)

 -- Antoni Villalonga <antoni@friki.cat>  Thu, 07 Nov 2019 20:19:00 +0100

x11vnc (0.9.16-2) unstable; urgency=medium

  * Fix debian/watch signature verification (gittag based)
  * Upload to unstable
  * Bump Standards-Version to 4.4.0

 -- Antoni Villalonga <antoni@friki.cat>  Thu, 01 Aug 2019 17:04:40 +0200

x11vnc (0.9.16-1) experimental; urgency=medium

  [ Antoni Villalonga ]
  * New maintainer. Closes: #921960
  * New upstream version 0.9.16. Closes: #672435, #805100, #857498, #902893
  * Clean debian/rules
  * Clean debian/patches/
  * Remove package x11vnc-data
  * Bump Standards-Version to 4.3.0
  * Update to debhelper-compat 12
  * Add patch 0000-Xdummy-man-page.patch
  * Add patch 0001-fix-typos.patch
  * Add patch 0002-x11vnc.desktop-keywords.patch
  * Update debian/copyright to policy conformant
  * Add debian/source/format, 3.0 quilt
  * Add debian/upstream/metadata
  * Add debian/watch to github

 -- Antoni Villalonga <antoni@friki.cat>  Mon, 08 Apr 2019 14:05:49 +0200
