=== debian/watch ===
version=4
opts=pgpmode=gittag,mode=git https://github.com/LibVNC/x11vnc .*/(\d\S+)\.tar\.gz
