## x11vnc 0.9.17

=== debian/changelog ===
x11vnc (0.9.17-2) unstable; urgency=medium

  * d/control:
    - Add libcrypt-dev to Build-Depends (Closes: #1106919).
    - Add myself to Uploaders.
    - Drop 'Rules-Requires-Root: no', it is the default now.
    - Bump Standards-Version to 4.7.3.
    - Let Homepage point to current upstream.
  * d/rules: Make sure CPPFLAGS is honored during the build.
  * d/gbp.conf:
    - Introduce gbp configuration, rename branches to comply with DEP-14.
  * d/u/signing-key.asc: Dropped, it does not correspond to current upstream.
  * d/watch: Update it to version 5 format.
  * d/copyright:
    - Drop Upstream-Contact for being outdated.
    - Rectify license from GPL-2 to GPL-2+.
    - Rework it for readability.
    - Extend packaging copyrights.

 -- Sven Geuer <sge@debian.org>  Thu, 15 Jan 2026 16:47:29 +0100

x11vnc (0.9.17-1) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Trivial rebase patches 0000 and 0001.
    + Rebase / update 0002-fix-typos.patch.
    + Drop patches 0003, 0004, 0005, 0006 and 0007. All applied upstream.
    + Add 1001-use-bash-for-Xdummy-script.patch. The Xdummy script uses
      bash'isms, so use bash for running the script.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update FSF mailing address.
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 May 2025 17:57:50 +0200

x11vnc (0.9.16-10) unstable; urgency=medium

  * Team upload.

  [ Michael Hudson-Doyle ]
  * debian/patches:
    + Add 0007-use-clock_gettime-to-replace-gettimeofday.patch. Fix FTBFS
      related to time_64t transition. (Closes: #1067076).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 Apr 2024 17:32:02 +0200

x11vnc (0.9.16-9) unstable; urgency=medium

  * Team upload.

  * debian/control:
    + Enforce rebuild against libvncserver (>= 0.9.13+dfsg-4~). This version
      introduced an ABI incompatibility that requires a rebuild of x11vnc.
      (Closes: #1030609, #1027043).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 18:00:01 +0100

x11vnc (0.9.16-8) unstable; urgency=medium

  * d/control: Add Recommends x11-utils. Closes: #1001599

 -- Antoni Villalonga <antoni@friki.cat>  Mon, 13 Dec 2021 18:05:31 +0000

x11vnc (0.9.16-7) unstable; urgency=medium

  [ Antoni Villalonga ]
  * autopkgtests: Modify allow-connections waiting time and wait for ending
    processes. (Closes: #983019).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Feb 2021 15:57:51 +0100

x11vnc (0.9.16-6) unstable; urgency=medium

  * autopkgtests: Add allow-connections
  * d/watch: Adjust to dh_make skel for github

 -- Antoni Villalonga <antoni@friki.cat>  Mon, 30 Nov 2020 16:51:45 +0100

x11vnc (0.9.16-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * scan: limit access to shared memory segments to current user
    (CVE-2020-29074) (Closes: #975875)

  [ Antoni Villalonga ]
  * Update to debhelper-compat 13
  * dPatches: Add Forwarder DEP-3 tag
  * dPatches: Add patch 0006-fix-manpage-acute-accents.patch
  * dControl: Bump Standards-Version to 4.5.1

 -- Antoni Villalonga <antoni@friki.cat>  Sat, 28 Nov 2020 09:01:54 +0100

x11vnc (0.9.16-4) unstable; urgency=medium

  * Add patch 0004-x11vnc.ftbfs-gcc10.patch (Closes: #957965)
  * Standards-Version: 4.5.0 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rename salsa-ci file
  * d/upstream/metadata: Repository and Bug
  * Re-export upstream signing key without extra signatures.

 -- Antoni Villalonga <antoni@friki.cat>  Fri, 17 Apr 2020 14:56:23 +0200
