=== debian/control ===
Source: x11vnc
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders: Antoni Villalonga <antoni@friki.cat>,
           Sven Geuer <sge@debian.org>
Section: x11
Priority: optional
Build-Depends: automake,
               chrpath,
               debhelper-compat (= 13),
               libavahi-client-dev,
               libcrypt-dev,
               libssl-dev,
               libtool,
               libvncserver-dev (>= 0.9.13+dfsg-4~),
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxss-dev,
               libxtst-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian-remote-team/x11vnc
Vcs-Git: https://salsa.debian.org/debian-remote-team/x11vnc.git
Homepage: https://github.com/LibVNC/x11vnc

Package: x11vnc
Architecture: any
Depends: openssl,
         tk,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: x11-utils,
Replaces: x11vnc-data
Description: VNC server to allow remote access to an existing X session
 x11vnc allows one to view remotely and interact with real X displays (i.e. a
 display corresponding to a physical monitor, keyboard, and mouse) with any
 VNC viewer. It has built-in SSL encryption and authentication, UNIX account
 and password support, server-side scaling, single port HTTPS and VNC, mDNS
 service advertising, and TightVNC and UltraVNC file-transfer.
